{
  "component": true,
  "usingComponents": {
    "item-row": "./../../item-row/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "page-container": "./../../../components/page-container/index"
  }
}